﻿/* user-myjd-2015 common.css Date:2015-08-04 17:58:14 */
.empty-box {
position: relative;
width: 400px;
margin: 110px auto 170px;
height: 136px;
}
.empty-box .empty-icon {
display: block;
width: 124px;
height: 160px;
overflow: hidden;
vertical-align: middle;
background: url(../Admin/images/NnoeCount.gif) no-repeat;
}

box .e-cont {
position: absolute;
left: 146px;
top: 60px;
width: 250px;
}
.order-tb  .prompt-02 {
position: absolute;
z-index: 1;
width: 260px;
right: 90px;
top: -30px;
padding: 20px;
display: none;
color: #666;
line-height: 22px;
}
.order-tb .tooltips {
position: relative;
width: 100px;
margin: 0 auto;
z-index: 2;
cursor: pointer;
}
order-tb .tooltips .prompt-01 .pc {
background: #fff;
padding: 0;
color: #333;
text-align: left;
}

.order-tb .prompt-01 .pc  p{
    color: #666;
    text-align: left;
  line-height: 22px;
  font-size:12px;
}

.order-tb .prompt-01 {

border: 1px solid #ddd;
background: #fff;
-webkit-box-shadow: 0 0 2px 2px #eee;
-moz-box-shadow: 0 0 2px 2px #eee;
box-shadow: 0 0 2px 2px #eee;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
}
.order-tb .tooltips .prompt-01 .p-arrow-left {
right: -8px;
top: 25px;
width: 8px;
height: 16px;
background-position: -7px 0;
}
.order-tb .prompt-01 .pc {
background: #fff;
padding: 0;
color: #333;
text-align: left;
}

.prompt-01 .p-arrow {
position: absolute;
background: url(../../images/btc/arrow-gray.png) no-repeat;
}

.mt-1
{
    margin-top: -1px;
}

.mt-2
{
    margin-top: -2px;
}

.mt-3
{
    margin-top: -3px;
}

.mt5
{
    margin-top: 5px;
}

.mt10
{
    margin-top: 10px;
}

.mt20
{
    margin-top: 20px;
}

.mr5
{
    margin-right: 5px;
}

.mr10
{
    margin-right: 10px;
}

.mr20
{
    margin-right: 20px;
}

.mb5
{
    margin-bottom: 5px;
}

.mb10
{
    margin-bottom: 10px;
}

.ml5
{
    margin-left: 5px;
}

.ml10
{
    margin-left: 10px;
}

.ml20
{
    margin-left: 20px;
}

.mb20
{
    margin-bottom: 20px;
}

.pt5
{
    padding-top: 5px;
}

.pt10
{
    padding-top: 10px;
}

.pr5
{
    padding-right: 5px;
}

.pr10
{
    padding-right: 10px;
}

.pb5
{
    padding-bottom: 5px;
}

.pb10
{
    padding-bottom: 10px;
}

.pl5
{
    padding-left: 5px;
}

.pl10
{
    padding-left: 10px;
}

.ftx-01, .ftx01
{
    color: #e4393c;
}

.ftx-02, .ftx02
{
    color: #71b247;
}

.ftx-03, .ftx03
{
    color: #999;
}

.ftx-04, .ftx04
{
    color: #ff6c00;
}

.ftx-05, .ftx05
{
    color: #005ea7;
}

.ftx-06, .ftx06
{
    color: #666;
}

.font-price
{
    font-family: verdana;
}

.ftx-13
{
    color: #aaa;
}

.fz-12
{
    font-size: 12px;
}

.fz-14
{
    font-size: 14px;
}

.fl
{
    float: left;
}

.fr
{
    float: right;
}

.fn
{
    float: none;
}

.al
{
    text-align: left;
}

.ac
{
    text-align: center;
}

.ar
{
    text-align: right;
}

li
{
    list-style: none;
}

.btn-1, .btn-2, .btn-3, .btn-4
{
    background-color: #e74649;
    background-image: -moz-linear-gradient(top,#e74649,#df3134);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e74649),color-stop(1,#df3134));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134');
    background-image: linear-gradient(to bottom,#e74649 0,#df3134 100%);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 18px;
    line-height: 18px;
    padding: 3px 15px 4px;
    color: #fff;
}

.order-tb .tr-th .tr-operate {
/*float: right;*/
position: relative;
margin-right: 15px;
width: 405px;
height: 23px;
overflow: hidden;
}
.root61 .order-tb .tr-th .tr-operate {
width: 620px;
}.order-tb .tr-th .order-shop {
width: 130px;
}.order-tb .tr-th span {
float: left;
height: 18px;
line-height: 18px;
padding: 2px 0 0;

}
 .order-tb .tr-bd td {
padding: 14px 0;
}
 .order-tb tbody td {
border: 1px solid #eee;
}
 .order-tb .sep-row {
height: 20px;
}

.order-tb .goods-item {
width: 330px;
margin-right: 10px;
display: block;
float: left;
}

.btn-1:hover, .btn-2:hover, .btn-3:hover, .btn-4:hover
{
    background-color: #f05356;
    background-image: -moz-linear-gradient(top,#f05356,#eb3c3f);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f05356),color-stop(1,#eb3c3f));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05356', endColorstr='#eb3c3f', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05356', endColorstr='#eb3c3f');
    background-image: linear-gradient(to bottom,#f05356 0,#eb3c3f 100%);
}

.btn-1:link, .btn-1:visited, .btn-2:link, .btn-2:visited, .btn-3:link, .btn-3:visited, .btn-4:link, .btn-4:visited
{
    color: #fff;
    text-decoration: none;
}

.btn-5, .btn-6, .btn-7, .btn-8
{
    background-color: #f5fbef;
    background-image: -moz-linear-gradient(top,#f5fbef,#eaf6e2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f5fbef),color-stop(1,#eaf6e2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5fbef', endColorstr='#eaf6e2', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5fbef', endColorstr='#eaf6e2');
    background-image: linear-gradient(to bottom,#f5fbef 0,#eaf6e2 100%);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 18px;
    line-height: 18px;
    border: 1px solid #bfd6af;
    padding: 2px 14px 3px;
    color: #323333;
}

.btn-5:hover, .btn-6:hover, .btn-7:hover, .btn-8:hover
{
    background-color: #f6fbf3;
    background-image: -moz-linear-gradient(top,#f6fbf3,#eef7e8);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f6fbf3),color-stop(1,#eef7e8));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6fbf3', endColorstr='#eef7e8', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6fbf3', endColorstr='#eef7e8');
    background-image: linear-gradient(to bottom,#f6fbf3 0,#eef7e8 100%);
}

.btn-5:link, .btn-5:visited, .btn-6:link, .btn-6:visited, .btn-7:link, .btn-7:visited, .btn-8:link, .btn-8:visited
{
    color: #323333;
    text-decoration: none;
}

.btn-10, .btn-11, .btn-12, .btn-9
{
    background-color: #F7F7F7;
    background-image: -moz-linear-gradient(top,#F7F7F7,#F3F2F2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#F7F7F7),color-stop(1,#F3F2F2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F3F2F2', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7F7F7', endColorstr='#F3F2F2');
    background-image: linear-gradient(to bottom,#F7F7F7 0,#F3F2F2 100%);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ddd;
    padding: 2px 14px 3px;
    color: #323333;
}

.btn-10:hover, .btn-11:hover, .btn-12:hover, .btn-9:hover
{
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(top,#f8f8f8,#f5f5f5);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f8f8f8),color-stop(1,#f5f5f5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f5f5f5', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f5f5f5');
    background-image: linear-gradient(to bottom,#f8f8f8 0,#f5f5f5 100%);
}

.btn-10:link, .btn-10:visited, .btn-11:link, .btn-11:visited, .btn-12:link, .btn-12:visited, .btn-9:link, .btn-9:visited
{
    color: #323333;
    text-decoration: none;
}

.btn-13, .btn-14, .btn-15, .btn-16
{
    
    *display: inline;
    *zoom: 1;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ddd;
    padding: 2px 14px 3px;
    color: #ccc;
}

.btn-13:hover, .btn-14:hover, .btn-15:hover, .btn-16:hover
{
    
}

* html .mod-main .mt
{
    height: 1%;
}

* + html .mod-main .mt
{
    min-height: 1%;
}
.mod-comm .mt {
padding: 10px 0;
display: block;
}
.mod-main .mt h3
{
    float: left;
    font-family: '\5fae\8f6f\96c5\9ed1';
    font-size: 16px;
    color: #333;
    line-height: 20px;
}

.mod-main .mt .extra-l
{
    float: left;
}

.mod-main .mt .extra-l li
{
    float: left;
    padding-left: 20px;
}

.mod-main .mt .extra-l li a
{
    display: inline-block;
    padding-bottom: 2px;
    color: #999;
}

.mod-main .mt .extra-l li em {
position: relative;
display: inline-block;
height: 15px;
line-height: 15px;
font-family: arial;
top: -5px;
padding: 0 4px;
background: #46c9b4;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
color: #fff;
font-size: 10px;
margin: 0 0 0 -2px;
}

/*.mod-main .mt .extra-l li a:hover, .mod-main .mt .extra-l li a:hover em
{
    color: #fff;
}*/

.mod-main .mt .extra-l li a.curr
{
    padding-bottom: 0;
    color: #46c9b4;
    border-bottom: 2px solid #46c9b4;
    font-weight: 700;
    cursor: default;
    text-decoration: none;
}

.mod-main .mt .extra-l li.fore-last
{
    border-right: 0;
}

.mod-main .mt .extra-l em
{
    margin-left: 5px;
}

.mod-main .mt .extra-r
{
    float: right;
}

.mod-main .mc
{
    overflow: visible;
}

#container, #container .w
{
    background-color: #f5f5f5;
}

#content
{
    padding-left: 120px;
    padding-top: 20px;
    display: inline-block;
    display: block;
}

#content:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html #content
{
    height: 1%;
}

* + html #content
{
    min-height: 1%;
}

#sub
{
    float: left;
    width: 120px;
    position: relative;
    left: -120px;
}

#main
{
  
    width: 99.9%;
   
    overflow: hidden;
}

#nav
{
    height: 80px;
    background-color: #e45050;
}

#nav .w
{
    background-color: #e45050;
}

#nav .logo
{
    float: left;
    width: 265px;
}

#nav .logo a
{
    text-decoration: none;
    color: #fff;
}

#nav .logo img
{
    vertical-align: top;
}

#nav .logo .fore1
{
    float: left;
    margin-right: 10px;
    width: 158px;
    height: 80px;
    
}

* html #nav .navitems ul
{
    height: 1%;
}

* + html #nav .navitems ul
{
    min-height: 1%;
}

#nav .navitems li
{
    float: left;
    margin: 0 20px 0 0;
}

#nav .navitems li.fore-3
{
    margin: 0;
}

#nav .navitems li.fore-4
{
    margin-right: 5px;
}

#nav .navitems li.fore-4 .dl .dt
{
    width: 56px;
}

#nav .navitems li.fore-4 .dl .dd a
{
    width: 70px;
}

#nav .navitems .dl
{
    position: relative;
}

#nav .navitems .dl .dt
{
    white-space: nowrap;
    height: 18px;
    line-height: 18px;
    padding: 9px 16px;
    width: 74px;
}

#nav .navitems .dl .dt span
{
    color: #fff;
}

#nav .navitems .dl .dt b
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 9px;
    height: 6px;
    overflow: hidden;
    margin-left: 5px;
    
}

* html .form .item
{
    height: 1%;
}

* + html .form .item
{
    min-height: 1%;
}

.form .item span.label
{
    float: left;
    height: 18px;
    line-height: 18px;
    padding: 6px 0;
    width: 100px;
    text-align: right;
}

.form em
{
    color: #e4393c;
}

.form .area, .form .itxt, .form .sele, .form .selt
{
    line-height: 18px;
    border: 1px solid #ccc;
    padding: 5px;
    float: none;
}

.form .text
{
    line-height: 18px;
    border: 1px solid #ccc;
}

.form .sele, .form .selt
{
    width: 100px;
}

.form .selt1
{
    width: 70px;
}

.form .itxt, .form .text
{
    height: 18px;
    width: 127px;
    padding: 5px 23px 5px 5px;
}

.form .itxt1
{
    width: 287px;
}

.form .itxt-focus
{
    border-color: #71b247;
}

.form .itxt-error
{
    border-color: #e4393c;
    color: #e4393c;
    
}
/*href="[^*]*"*/
.form .itxt-succ
{
    
    *display: inline;
    *zoom: 1;
    
}

* html .remind-box .smt
{
    height: 1%;
}

* + html .remind-box .smt
{
    min-height: 1%;
}

.remind-box .info-list li
{
    float: left;
    margin-right: 20px;
}

.remind-box .info-list strong
{
    font-size: 14px;
}

.remind-box .smc
{
    margin-top: 10px;
    padding-top: 10px;
    line-height: 22px;
    border-top: 1px solid #f2f2f2;
}

.user-info-cont strong
{
    font-size: 16px;
    font-family: '\5fae\8f6f\96c5\9ed1';
}

.user-info-cont .num
{
    margin: 0 5px;
}

.im2013:hover
{
    text-decoration: none;
}

.im2013, .im2013off
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    
    *display: inline;
    *zoom: 1;
    height: 18px;
    line-height: 18px;
    padding: 3px 15px 4px;
    color: #fff;
}

#safeinfo .btn-3:hover
{
    background-color: #f05356;
    background-image: -moz-linear-gradient(top,#f05356,#eb3c3f);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f05356),color-stop(1,#eb3c3f));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05356', endColorstr='#eb3c3f', GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05356', endColorstr='#eb3c3f');
    background-image: linear-gradient(to bottom,#f05356 0,#eb3c3f 100%);
}

#safeinfo .btn-3:link, #safeinfo .btn-3:visited
{
    color: #fff;
    text-decoration: none;
}

.loading-style1, .loading-style1 b
{
    
    *display: inline;
    *zoom: 1;
    width: 30px;
    height: 3px;
    vertical-align: middle;
    
    *display: inline;
    *zoom: 1;
    position: relative;
    top: 2px;
    margin-left: 2px;
    width: 14px;
    height: 14px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    
}

* html .tip-box .links ul
{
    height: 1%;
}

* + html .tip-box .links ul
{
    min-height: 1%;
}

.tip-box .links li
{
    float: left;
    border-left: 1px solid #ccc;
    padding: 0 5px;
}

.tip-box .item-fore
{
    overflow: hidden;
}

.tip-box .item-fore div
{
    line-height: 20px;
    min-height: 20px;
}

.icon-box
{
    position: relative;
    _height: 48px;
    _overflow: visible;
}

.icon-box .m-icon
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    
    *line-height: 16px;
}

.pagin .page-skip
{
    height: 26px;
    padding: 0 10px;
    border: 0;
    font-size: 12px;
}

.pagin .page-skip em
{
    float: left;
    height: 26px;
    line-height: 26px;
}

.pagin .jumpto
{
    float: left;
    width: 36px;
    height: 21px;
    padding: 1px;
    border-width: 1px;
    border-style: solid;
    border-color: #aaa #ddd #ddd #aaa;
    margin: 0 5px;
    text-align: center;
    font-family: verdana;
}

.pagin a.btn-skipsearch
{
    float: left;
    width: 51px;
    height: 23px;
    padding: 0;
    margin-left: 5px;
    border: 1px solid #ddd;
    border-radius: 3px;
    
}
/* user-myjd-2015 top-search.css Date:2015-05-12 15:30:56 */
.top-search
{
    position: relative;
    padding: 20px 0 10px;
    margin: 5px 0 0;
    border-top: 1px solid #f5f5f5;
    z-index: 2;
}

.top-search .s-itxt
{
    float: left;
    vertical-align: middle;
    width: 157px;
    padding: 2px 5px 3px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ccc;
}

.top-search .selt
{
    float: left;
    height: 25px;
    line-height: 25px;
    border: 1px solid #ccc;
}

.top-search .s-btn
{
    float: left;
    position: relative;
    left: -4px;
    vertical-align: middle;
    width: 68px;
    height: 25px;
    margin-right: 50px;
    font-size: 0;
    line-height: 99em;
    overflow: hidden;
    
}

* html .top-search .dl
{
    height: 1%;
}

* + html .top-search .dl
{
    min-height: 1%;
}

.top-search .fore1
{
    z-index: 2;
}

.top-search .label
{
    float: left;
    width: 60px;
    height: 30px;
    line-height: 30px;
}

.top-search .dd
{
    float: left;
    width: 760px;
    font-size: 0;
}

.top-search .dd a
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    padding: 0 8px;
    margin: 0 1px 5px 0;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
}

.top-search .dd a.curr, .top-search .dd a:hover
{
    
}
/* user-myjd-2015 order-table-list.css Date:2015-07-30 19:18:12 */
.order-tb
{
    width: 100%;
}

.order-tb .number-col
{
    width: 395px;
}

.order-tb .consignee-col
{
    width: 105px;
}

.order-tb .amount-col
{
    width: 105px;
}

.order-tb .status-col
{
    width: 105px;
}

.order-tb thead th
{
    height: 32px;
    line-height: 32px;
    text-align: center;
    
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    max-width: 153px;
    overflow: hidden;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.order-tb .tr-th .btn-im, .order-tb .tr-th .btn-im-off
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 16px;
    height: 16px;
    margin: 0 0 0 5px;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 19px;
    height: 19px;
    margin-right: 3px;
    overflow: hidden;
    vertical-align: middle;
    
}

* html .order-tb .goods-item
{
    height: 1%;
}

* + html .order-tb .goods-item
{
    min-height: 1%;
}

.order-tb .goods-item .p-img
{
    float: left;
    width: 60px;
    height: 60px;
    border: 1px solid #efefef;
    margin: 0 14px;
    _display: inline;
}

.order-tb .goods-item .p-msg
{
    float: left;
    width: 160px;
}

.order-tb .goods-item .p-name
{
    height: 36px;
    line-height: 18px;
    overflow: hidden;
    color: #333;
    text-align: left;
}

.order-tb .goods-item .p-name a
{
    color: #333;
}

.order-tb .goods-item .p-name a:hover
{
    color: #e4393c;
}

.order-tb .goods-item .p-extra
{
    color: #aaa;
    text-align: left;
}

.order-tb .goods-item .o-info
{
    text-align: left;
    color: #aaa;
}

.order-tb .goods-number
{
    float: left;
    width: 40px;
    text-align: left;
    color: #aaa;
    font-family: verdana;
}

.order-tb .goods-repair
{
    float: right;
    width: 84px;
    text-align: left;
}

.order-tb .consignee
{
    color: #333;
}

.order-tb .consignee .txt
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    white-space: nowrap;
    overflow: hidden;
    max-width: 72px;
    text-overflow: ellipsis;
    vertical-align: middle;
}

.order-tb .consignee b
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 16px;
    
    *display: inline;
    *zoom: 1;
    width: 56px;
    height: 14px;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 15px;
    height: 16px;
    margin: 0 3px 0 0;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 22px;
    height: 16px;
    margin: 0 3px 0 0;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 7px;
    height: 7px;
    margin: 0 0 0 3px;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 61px;
    height: 18px;
    vertical-align: middle;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    width: 39px;
    height: 16px;
    vertical-align: middle;
    overflow: hidden;
    
}
.order-tb .consignee b {
display: inline-block;
width: 14px;
height: 16px;
background: url(../Admin/images/order-icon20150212.png) 0 -24px;
vertical-align: middle;
margin: 0 0 0 5px;
}


/* user-myjd-2015 ui-page.css Date:2015-07-30 15:57:15 */
.ui-page
{
    float: right;
    font-size: 0;
}

.prev-disabled, .next-disabled, .ui-pager-next, .ui-pager-prev
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}

.prev-disabled b, .next-disabled b, .ui-pager-next b, .ui-pager-prev b
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 7px;
    height: 13px;
    overflow: hidden;
    
    *display: inline;
    *zoom: 1;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top,#f7f7f7,#f3f2f2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(1,#f3f2f2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7',endColorstr='#f3f2f2',GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7',endColorstr='#f3f2f2');
    background-image: linear-gradient(to bottom,#f7f7f7 0,#f3f2f2 100%);
    font-size: 12px;
    color: #333;
    padding: 4px 1.2em;
    border: 1px solid #ddd;
    margin-left: 3px;
    vertical-align: middle;
}

.ui-page .text
{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    color: #aaa;
    margin-right: 20px;
}

.ui-page a:hover
{
    text-decoration: none;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    color: #e33b3d;
}

.ui-page a.prev-disabled, .ui-page a.next-disabled
{
    
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 28px;
    height: 18px;
    line-height: 18px;
    padding: 5px 0;
    text-align: center;
    border: 1px solid #ccc;
}

.ui-page span
{
    margin-left: 3px;
    color: #666;
    font-size: 12px;
}

.ui-page span.prev-disabled, .ui-page span.next-disabled
{
    color: #aaa;
}

.ui-page span.prev-disabled b, .ui-page span.next-disabled b
{
    display: none;
}

.ui-page .ui-page-curr, .ui-page .current
{
    color: #e33b3d;
    font-weight: 700;
    border: 0;
    cursor: default;
    
}
/* user-myjd-2015 order-goods-list.css Date:2015-07-03 16:00:40 */
.goods-list ul
{
    display: inline-block;
    display: block;
}

.goods-list ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .goods-list ul
{
    height: 1%;
}

* + html .goods-list ul
{
    min-height: 1%;
}

.goods-list li
{
    float: left;
    width: 160px;
    padding: 0 20px;
    height: 251px;
    margin-bottom: 20px;
}

.goods-list .p-item
{
    line-height: 20px;
}

.goods-list .p-name
{
    height: 40px;
    overflow: hidden;
    margin-bottom: 5px;
}

.goods-list .p-price
{
    font-size: 14px;
    font-family: verdana;
}

.goods-list .p-price strong
{
    color: #e4393c;
}

.root61 .freqt-goods-list li
{
    padding: 0 50px;
}
/* user-myjd-2015 ui-slidebar.css Date:2015-08-06 15:39:00 */
.ui-slidebar
{
    width: 86px;
    margin-left: 405px;
    position: fixed;
    right: 0;
    bottom: 150px;
    z-index: 100;
}

.ui-slidebar .jd-im
{
    display: block;
    width: 86px;
    height: 80px;
    
}


.btnCur
{
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
.btn-again {
    display: inline-block;
    padding: 2px 0 3px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    color: #333;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 85px;
    text-align: center;
}
.btn-again:hover {
   border-color: rgb(228, 57, 60);
   color:rgb(228, 57, 60);
}
.orderDetailLik {
        color: #36c;
    text-decoration: none;
}

.orderDetailLik:hover {
        color: #F50;
    text-decoration: none;
}

.ColorBlue {
    color:#36c;
}

.order-tb  .tr-th{
background-color: #e8f2ff;
}
#user_message .user_message1 .SendFood {
color:black;
}
.e_batch {
margin-top: 15px; margin-left:1rem;
}
 .gap input[type=checkbox]{
margin-right: 15px;
}
.AddressShow {
float: left; line-height: 28px; margin-left: 10px
}

.e_batch .btnSend {
    margin-right:10px;
}